body {
 height: 100%;
 margin: 0px;
 padding: 0px;
 font-size: 11px;
 font-family: tahoma;
 background-image: url('../images/back.gif')
}

a {
 color: #15848f;
 background-color: inherit;
 text-decoration: none;
}

a:hover {
 color: #BF3E17;
 background-color: inherit;
 text-decoration: underline;
}
.heder {
 font: italic bold 14px Arial, Helvetica, sans-serif;
 color: #B5DAF0;
 background: #6AA6CC url(../images/logo_c.png) repeat;
 border-bottom: 2px solid #3C6491;
}
.heder a {
 color: #3C6491;
 background-color: inherit;
 text-decoration: none;
}

.heder a:hover {
 color: #fff;
 background-color: inherit;
}
.fut {
 font: bold 11px Georgia, "Times New Roman", Times, serif;
 color: #B5DAF0;
 background: #041f25 url(../images/f-fut.gif) repeat;
 border-bottom: 2px solid #041f25;
}
.fut a {
 color: #0b3a41;
 background-color: inherit;
 text-decoration: none;
}

.fut a:hover {
 color: #41f0f3;
 background-color: inherit;
}
.srt {
 color: #003859;
 height: 18px;
 padding-left: 3px;
 border: 1px solid #003859;
 font: bold 11px/18px tahoma;
 width: 180px;
#hmenu { 
 float: center;
}

#hmenu a {
 text-decoration: none;
 color: #05252a;
 background: url(../images/tbut_on.png) no-repeat center top;
 display: block;
 height: 33px;
 width: 108px;
 text-align: center;
 font: bold 10px/33px tahoma, Times, serif;
}

#hmenu a:hover {
 background: url(../images/tbut_off.png) no-repeat top center;
 display: block;
 height: 33px;
 width: 108px;
 color: #05252a;
 text-align: center;
 font: bold 11px/33px tahoma, Times, serif;
}
.blockmenu {
 height:22px;
 width: 185px;
}
.blockmenu a:link,
.blockmenu a:visited {
 color:#222;
 text-decoration:none;
 line-height:22px;
 font-weight:bold;
 height: 22px;
 display: block;
 text-indent: 26px;
}
.blockmenu a:hover {
 color:#15848f;
 text-decoration:none;
 line-height:22px;
 display:block;
 font-weight:bold;
 background-image: url(../images/icon.gif);
 background-repeat: no-repeat;
 background-position: 18px center;
 text-indent: 34px;
 font-size: 12px;
}

.cf2 {
 border-top: 1px solid #DFDFDF;
 border-bottom: 4px solid #DFDFDF;
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #BFFFFF;
 text-align: center;
 background: url(../images/hd_f.jpg) repeat;
 height: 37px;
 text-indent: 12px;
 border-right: 1px solid #DFDFDF;
 border-left: 1px solid #DFDFDF;
}
.cf4 {
 background: url(../images/blok_cf5_c.png);
 padding: 9px;
 font: 11px Arial, Helvetica, sans-serif;
 text-align: justify;
 text-indent: 0px;
}
.cf5 {
 background: url(../images/blok_cf5_v.png);
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #BFFFFF;
 text-align: center;
}
.cf5_1 {
 background: url(../images/blok_cf5_n.png);
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #BFFFFF;
 text-align: center;
}

.titleblock {
 border-top: 1px solid #DFDFDF;
 border-right: 1px solid #DFDFDF;
 border-bottom: 4px solid #DFDFDF;
 border-left: 1px solid #DFDFDF;
 background: url(../images/title_rvf.jpg) repeat;
 text-indent: 12px;
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #BFFFFF;
}
.blocdown {
 font: bold 11px Arial, Helvetica, sans-serif;
 color: #757575;
}
.news {
 padding: 0px;
 font: 11px Arial, Helvetica, sans-serif;
 text-align: justify;
 color: #333;
}
.news a {
 color: #3C6491;
 background-color: inherit;
 text-decoration: none;
}

.news a:hover {
 color: #BF3E17;
 background-color: inherit;
}
.stcenter {
 color: #333;
 font: 11px Arial, Helvetica, sans-serif;
 text-align: justify;
}
.stcenter a {
 color: #3C6491;
 background-color: inherit;
 text-decoration: none;
}

.stcenter a:hover {
 color: #BF3E17;
 background-color: inherit;
}
.speedbar {
 background: #FFFFFF;
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #757575;
 padding: 7px 12px;
 border-top: 2px solid #DFDFDF;
 border-right: 1px solid #DFDFDF;
 border-bottom: 4px solid #DFDFDF;
 border-left: 1px solid #DFDFDF;
}
.f_input {
 color: #333; 
 font-size: 11px; 
 font-family: tahoma;
 text-indent: 7px;
 background: #FFFFFF;
 width: 180px;
 height: 18px;
 border: 1px solid #6AA6CC;
}
.f_textarea {
 color: #333; 
 font-size: 11px; 
 font-family: tahoma;
 background: #FFFFFF; 
 width: 459px;
 height: 156px;
 border: 1px solid #6AA6CC;
}
.userstop {
 color: #333;
 font-size: 11px; 
 font-family: tahoma; 
 text-decoration: none;
}
.userstop a {
 color: #4B73D4;
 text-decoration: none;
}
.userstop a:hover {
 color: #910000;
 text-decoration: none;
}
.userstop td {
 padding: 3px;
}
.userstop thead {
 color: #757575;
 font-weight: bold;
}
/* navigation */
.navigation {
 color:#fff; 
 border:0px;
 padding:2px 4px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
 text-decoration:none;
 color: #6AA6CC;
 background:#BED8E9;
 border:1px solid #6AA6CC;
 padding:2px 4px;
 font-size:10px


.navigation a:hover {
 background:#6AA6CC;
 color:#BED8E9;
 border-color:#BED8E9;
}

.navigation span {
 text-decoration:none;
 background:#fff;
 padding:2px 4px;
 border:1px solid #BED8E9;
 color:#5498C5;
 font-size:10px;
}
.inet {
 height: auto;
 width: 165px;
 text-align: left;
}
.top_l {
 background-image: url(../images/Blok2_v_l.png);
 height: 81px;
 width: 81px;
}
.top_cen {
 background-image: url(../images/Blok2_v_c.png);
 height: 81px;
}
.top_r {
 background-image: url(../images/Blok2_v_r.png);
 height: 81px;
 width: 81px;
}
.mid_l {
 background-image: url(../images/Blok2_c_l.png);
 width: 81px;
}
.mid_r {
 background-image: url(../images/Blok2_c_r.png);
 width: 81px;
}
.bot_l {
 background-image: url(../images/Blok2_n_l.png);
 height: 81px;
 width: 81px;
}
.bot_cen {
 background-image: url(../images/Blok2_n_c.png);
 height: 81px;
}
.bot_r {
 background-image: url(../images/Blok2_n_r.png);
 height: 81px;
 width: 81px;
}
.edit {
 padding-top: 35px;
 padding-right: 28px;
}
.ok {
 margin-bottom: 35px;
 margin-left: 28px;
}
.raiting {
 text-indent: 25px;
 padding-top: 35px;
}
.top_line {
 font-size: 14px;
 color: #D0D9D9;
 padding-top: 18px;
}

.bot_line {
 text-indent: 15px;
 padding-top: 35px;
 font-size: 11px;
 color: #D0D9D9;
}
/* 
 project: SE4ever.ru
 author: AquaVin
 2008
/*------------------------------------------------------------------*/
/* Стили используемые в DataLife Engine */
/*------------------------------------------------------------------*/

form { PADDING-RIGHT: 0px; 
 PADDING-LEFT: 0px; 
 PADDING-BOTTOM: 0px; 
 MARGIN: 0px; 
 PADDING-TOP: 0px;
}

/* 
 * ========================================
 * Вывод архива 
 * ========================================
 */
.archives {
 vertical-align: top;
 font-family:Tahoma;
 font-size:11px;
 margin-top:6px;
 margin-left:20px;
 margin-bottom:10px;
}
.archives a {
 font-family:Tahoma;
 font-size:11px;
 color:#43637E;
}
/* 
 * ========================================
 * Цитата и скрытый текст
 * ========================================
 */
.title_quote {
 background: #FEFFBD;
 border: 1px dotted rgb(190,190,190);
 border-bottom: 0;
 color: #222;
 font-weight: bold;
 font-size: 10px;
 margin: 8px auto 0 auto;
 padding: 3px;
}

 .quote {
 color: #000000;
 FONT: 10pt Verdana; 
 text-align:justify;
 background-color: lightyellow; 
 border: 1px dotted rgb(190,190,190);
 padding: 5px;
 }
/* 
 * ========================================
 * Teг CODE
 * ========================================
 */
 .scriptcode {
 color: #000000;
 FONT: 8pt Verdana; 
 text-align:left;
 background-color: lightyellow; 
 border-width:1; 
 border-color:rgb(190,190,190); 
 border-style:dotted;
 padding: 5px;
 }
/* 
 * ========================================
 * Календарь 
 * ========================================
 */

.weekday-active-v {
 color: #4974a3;
 font-family:tahoma;
 font-size:11px;
}
.day-active-v {
 color: #4974a3;
 font-family:tahoma;
 font-size:11px;
}
.calendar {
 font-family:verdana;
 font-size:11px
}
.calendar td, th {
 font-family:verdana;
 font-size:11px;
 text-decoration: none;
 padding: 3px;
}

.weekday {
 color: #804040;
 font-family:verdana;
 font-size:11px;
}
.weekday-active {
 color: #804040;
 font-family:verdana;
 font-size:11px;
}
.day-active {
 color: #804040;
 font-family:verdana;
 font-size:11px;
}
.day-active a,
.weekday-active a,
.day-active-v a,
.weekday-active-v a
 {
text-decoration: underline;
}

.monthlink {
color: #4974a3;
font-family:tahoma;
font-size:11px;
text-decoration: none;
}

/* 
 * ========================================
 * Рейтинг 
 * ========================================
 */

.rating {
 background: #FFF;
 border: 1px solid #E0E0E0;
 color: #666666;
 font-family: Tahoma, helvetica, sans-serif;
 vertical-align: middle;
 font-size: 11px; 
 vertical-align: middle;
height:18px;
}

/* 
 * ========================================
 * BB коды
 * ========================================
 */ 
.bbcodes {
 color: #ffffff;
 font-size: 10px; /* ! */
 font-family: tahoma; /* ! */
 height: 24px;
 background-image: url(../images/bbcodes.jpg);
 background-repeat: repeat-x;
 font-weight: bold;
 border-top: #1C5478;
 border-right: 1px solid #1C5478;
 border-bottom: 1px solid #1C5478;
 border-left: 1px solid #1C5478;
 cursor:pointer;
}
.bbcodes_poll {
 color: #ffffff;
 font-size: 10px; /* ! */
 font-family: tahoma; /* ! */
 height: 24px;
 background-image: url(../images/bbcodes.jpg);
 background-repeat: repeat-x;
 font-weight: bold;
 border-top: #1C5478;
 border-right: 1px solid #1C5478;
 border-bottom: 1px solid #1C5478;
 border-left: 1px solid #1C5478;
 cursor:pointer;
}

/* 
 * ========================================
 * Дополнительные поля
 * ========================================
 */ 

.xfields textarea {
width:500px; height:90px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}
.xfields input {
width:250px; height:18px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}
.xfields select {
height:18px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}

/* 
 * ========================================
 * Персональные сообщения
 * ========================================
 */ 

.pm_head {
 FONT: 10pt Verdana; 
}
.pm_list {
 color: #888888;
 font-size: 11px;
 font-family: tahoma;
 }
.pm_list a {
 color: #4b719e;
 font-size: 11px;
 font-family: tahoma;
}

/* 
 * ========================================
 * Выпадающее меню
 * ========================================
 */ 

#dropmenudiv{
border:1px solid white;
border-bottom-width: 0;
font:normal 10px Verdana;
background-color: #E9E9E9;
line-height:20px;
margin:2px;
filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=3);
}

#dropmenudiv a{
display: block;
text-indent: 3px;
border: 1px dotted #999;
padding: 1px 0;
MARGIN: 1px;
color: #000;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #888;
color: #fff;
border: 1px dotted #fff;
}
/* 
 * ========================================
 * Результаты поиска
 * ========================================
 */

.sresult {
 text-align: justify;
 font-weight: bold;
 padding-left:18px;
 font-size: 12px;
 color: #910000;
}
/* 
 * ========================================
 * Опрос
 * ========================================
 */

.vote {
 color: #717171;
 font-size: 11px;
 font-family: tahoma;
}